/*--- ixla WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 18pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	text-align      : center;
	padding         :  20.25pt;
	}
.cc02               { /* Common */
	font            : bold 12pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	text-align      : center;
	padding         :  12.75pt;
	}
.cc03               { /* Common */
	font            : 10pt '‚l‚r ƒSƒVƒbƒN', '‚l‚r ƒSƒVƒbƒN', 'Osaka|“™•', monospace;
	color           : #000000;
	}
div#e8              { /* ‚Q‚O‚O‚R”N@¢ŠE‹Ö‰Œƒf[... */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           : 447.75pt;
	height          :  23.25pt;
	}
div#e7              { /* ˆãŠw•”AŒ¤‹†ŠAŒ¤‹†ŽÒ‚Í... */
	position        : absolute;
	left            :  30.00pt;
	top             : 150.00pt;
	width           : 492.75pt;
	height          :  15.75pt;
	}
div#e6              { /* <FONT size="3">‹ß”NAƒAƒ... */
	position        : absolute;
	left            :  30.00pt;
	top             : 210.00pt;
	width           : 510.75pt;
	height          : 330.75pt;
	}
div#e5              { /* <DIV align="right"><STRO... */
	position        : absolute;
	left            :  22.50pt;
	top             : 555.00pt;
	width           : 524.25pt;
	height          :  68.25pt;
	}
div#e4              { /* <FONT size=3>y‹Ù‹}ƒAƒs... */
	position        : absolute;
	left            :  45.00pt;
	top             : 645.00pt;
	width           : 475.50pt;
	height          :  88.50pt;
	}
div#e3              { /* <DIV><FONT size="3">ŽQl... */
	position        : absolute;
	left            :  60.00pt;
	top             : 765.00pt;
	width           : 450.75pt;
	height          :  98.25pt;
	}
div#e2              { /* <DIV>  \<DIV><FONT color... */
	position        : absolute;
	left            :  30.00pt;
	top             : 982.50pt;
	width           : 503.25pt;
	height          :  75.75pt;
	}
img#e1              { /* kenkou001001.jpg */
	position        : absolute;
	left            : 202.50pt;
	top             :  22.50pt;
	width           : 165.75pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 562.50pt;
	height          :1077.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
